@charset "UTF-8";

body {
  position: relative;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
  /*For IE 6&7 only*/
}
.product_sort {
  max-width: 1120px;
  margin: 100px auto;
  margin-top: 0px;
}
.product_sort > .inner {
  /* display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-wrap: nowrap; */
  position: relative;
  overflow: visible;
}
.product_sort * {
  box-sizing: border-box;
  font-size: 16px;
}
.product_sort img {
  width: 100%;
  height: auto;
  display: block;
}
.product_sort .sec_sidebar {
  margin-top:30px;
  width: 300px;
  float: left;
}
.product_sort .sec_sidebar .inner-wrapper-sticky {
  width: 300px !important;
}
.product_sort .sec_sidebar .inner {
  padding: 0 20px;
}
.product_sort .sec_sidebar .inner .btn_group {
  margin-top: 70px;
}
.product_sort .sec_sidebar .all_title, .product_sort .sec_main .all_title {
  color: #b81a35;
  font-size: 30px;
  font-weight: normal;
  line-height: normal;
}
.product_sort .sec_sidebar ul.sort_menu {
  list-style: none;
  margin: 0;
  margin-top: 20px;
  margin-left: -15px;
}
.product_sort .sec_sidebar ul.sort_menu li a {
  color: #292929;
  cursor: pointer;
  display: block;
  font-size: 16px;
  line-height: normal;
  padding: 8px 15px;
  text-decoration: none;
  transition: color ease .2s, background-color ease .2s;
}
.product_sort .sec_sidebar ul.sort_menu li a:hover, .product_sort .sec_sidebar ul.sort_menu li.active a {
  color: #b81a35;
  background-color: #f1f1f1;
}
.product_sort .sec_main {
  width: calc(100% - 300px);
  float: left;
  padding: 0 50px;
  padding-right: 20px;
}
.product_sort .sec_main .all_title {
  display: none;
}
.product_sort .sec_main .product_brief {
  font-size: 14px;
  line-height: 19px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.product_sort .sec_main .sort_title {
  position: relative;
  margin-top: 30px;
}
.product_sort .sec_main .sort_title:after {
  content: '';
  width: 100%;
  height: 1px;
  border-top: 1px solid rgba(0,0,0,.15);
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.product_sort .sec_main .sort_title > h3 {
  background-color: #fff;
  color: #b81a35;
  display: inline-block;
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  padding-right: 15px;
  position: relative;
  z-index: 2;
}
/* product_list */
.product_sort .product_list {
  line-height: normal;
}
.product_sort .product_list h4.product_title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}
.product_sort .product_list p.intro {
  font-size: 14px;
  margin: 7px 0;
  margin-top: 12px;
}
.product_sort .product_list .pb {
  padding-left: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.product_sort .product_list .tag {
  font-size: 13px;
  line-height: 17px;
}
.product_sort .product_list .tag.new {
  border-radius: 20px;
  color: #f00;
  display: inline-block;
  text-transform: uppercase;
}
.product_sort .product_list .tag.ft {
  font-weight: bold;
}
.product_sort .product_list .tag.priceX {
  color: #999;
  text-decoration:line-through;
}
.product_sort .product_list .price {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
}
.product_sort .product_list .tag.jpn {
  display: inline-block;
  padding-left: 3px;
  vertical-align: baseline;
}
.product_sort .product_list .btn_group {
  text-align: left;
}
.btn_group .btn {
  min-width: 120px;
  border-radius: 100px;
  display: inline-block;
  font-size: 14px;
  line-height: 17px;
  padding: 6px 10px;
  padding-bottom: 7px;
  text-align: center;
  transition: background-color .2s ease;
}
.btn_group .btn.border_btn {
  border: 1px solid #b81a35;
  color: #b81a35;
}
.btn_group .btn.solid_btn {
  background-color: #333;
  color: #fff;
}
.btn_group .btn.solid_btn:hover {
  background-color: #222;
}
.btn_group .btn.border_btn:hover {
  background-color: #b81a35;
  color: #fff;
}
.btn_group .btn.btn_free {
  width: 100%;
  max-width: 220px;
  border-radius: 8px;
  display: block;
  font-size: 15px;
  line-height: 22px;
  padding: 6px 20px;
  padding-bottom: 7px;
}
.btn_group .btn.btn_free > .inner_table {
  display: table;
  margin: 0 auto;
}
.btn_group .btn.btn_free span {
  display: table-cell;
  vertical-align: middle;
}
.btn_group .btn.btn_free span.icon {
  padding-right: 10px;
  padding-top: 5px;
}
.btn_group .btn.btn_free svg {
  width: 20px;
  height: 27px;
}
.btn_group .btn.btn_free span.txt {
  font-size: 15px;
  text-align: left;
}
.btn_group.for_mobile {
  display: none;
}
.product_sort .product_list .product_content .btn {
  margin-top: 5px;
}
.product_sort .product_list .btn.single {
}
.product_sort .product_list .btn.double {
  min-width: auto;
  width: 47%;
  float: left;
}
.product_sort .product_list .btn.double:last-child {
  margin-left: 10px;
}
.product_sort .product_list .swiper-slide {
  width: 50%;
  height: auto;
  padding: 40px 15px;
}
.product_sort .product_list .swiper-slide .product_content {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}
.product_sort .product_list .product_content .product_pic, .product_sort .product_list .product_content .product_info {

}
.product_sort .product_list .product_content .product_pic {
  width: 40%;
}
.product_sort .product_list .product_content .product_pic a {
  display: block;
}
.product_sort .product_list .product_content .product_pic img {
  border: 1px solid #ccc;
}
.product_sort .product_list .product_content .product_info {
  width: 60%;
  padding-left: 20px;
  padding-bottom: 90px;
  position: relative;
}
.product_sort .product_list .product_content.mobile_app .product_pic {
  width: 25%;
}
.product_sort .product_list .product_content.mobile_app.with_tag .product_info {
  padding-bottom: 80px;
}
.product_sort .product_list .product_content.mobile_app .product_info {
  width: 75%;
  padding-bottom: 40px;
}
.product_sort .product_list .product_content.mobile_app .product_pic img {
  max-width: 100px;
  border: none;
}

/* product_list */

/* stop_swiping */
.product_list.stop_swiping {
  overflow: auto;
}
.product_list.stop_swiping .swiper-wrapper {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: stretch;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  transform: none !important;
}
.container_fluid {
  width: 100%;
}
/* stop_swiping */

@media screen and (max-width:1200px) {

}
@media screen and (max-width:992px) {
  .product_sort .sec_sidebar {
    width: 250px;
  }
  .product_sort .sec_sidebar .inner-wrapper-sticky {
    width: 250px !important;
  }
  .product_sort .sec_main {
    width: calc(100% - 250px);
  }
  .product_sort .product_list {
    text-align: center;
  }
  .product_sort .product_list h4.product_title {
    margin: 9px 0;
  }
  .product_sort .product_list .pb {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  .product_sort .product_list .swiper-slide {
    width: 33.3334%;
  }
  .product_sort .product_list .swiper-slide .product_content {
    display: block;
  }
  .product_sort .product_list .product_content .product_pic, .product_sort .product_list .product_content .product_info, .product_sort .product_list .product_content.mobile_app .product_pic, .product_sort .product_list .product_content.mobile_app .product_info {
    width: 100%;
    display: block;
  }
  .product_sort .product_list .product_content.mobile_app .product_pic img {
    margin: 0 auto;
  }
  .product_sort .product_list .product_content.mobile_app .product_info {
    padding-bottom: 70px;
  }
  .product_sort .product_list .product_content .product_info {
    padding-left: 0;
    position: static;
    padding-bottom: 100px;
  }
  .product_sort .product_list .product_content .product_info .btn_group {
    text-align: center;
  }
  .product_sort .product_list .product_content.mobile_app .btn.single {
    left: 0;
    bottom: 35px;
  }
  .product_sort .product_list .btn.double {
    min-width: 120px;
    display: inline-block;
    float: none;
    margin: 0 auto;
  }
  .product_sort .product_list .btn.double:last-child {
    margin-left: 0;
    margin-top: 5px;
  }
}
@media screen and (max-width: 820px) {
  .product_sort .product_list .swiper-slide {
    width: 50%;
  }
}
@media screen and (max-width:768px) {
  .product_sort {
    padding-top: 0px;
    margin-top: 0;
    margin-bottom: 50px;
  }
  .product_sort .sec_main .sort_title > h3 {
    font-size: 17px;
  }
  .product_sort .sec_sidebar ul.sort_menu li a {
    font-size: 15px;
  }
  .product_sort .product_list h4.product_title {
    font-size: 16px;
    line-height: 20px;
  }
  .product_sort .product_list .tag {
    font-size: 12px;
    line-height: 16px;
  }
  .product_sort .product_list p.intro {
    display: none;
  }
  .product_sort .product_list .price {
    font-size: 14px;
    line-height: 19px;
  }
}
@media screen and (max-width:767px) {
  .sec_sidebar {
    display: none;
  }
  .product_sort .sec_main {
    width: 100%;
    float: none;
    padding: 0;
  }
  .product_sort .sec_main .all_title {
    display: block;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: -20px;
    padding: 5px 20px;
  }
  .product_sort .sec_main .product_brief {
    /* text-align: center; */
    margin: 15px 20px;
  }
  .product_sort .sec_main .sort_title {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .product_sort .sec_main .sort_title > h3 {
    padding: 0 20px;
  }
  .product_sort .product_list .price, .product_sort .product_list .tag {
    display: inline-block;
  }
  .product_sort .product_list .swiper-slide {
    width: 29.8%;
    /* border-right: 1px solid rgba(0,0,0,.15); */
    padding: 10px 20px;
  }
  .product_sort .product_list .swiper-slide:after {
    content: "";
    width: 1px;
    height: 100%;    
    display: block;
    opacity: .15;
    position: absolute;
    right: 0;
    top: 0;
  }
  .product_sort .product_list .swiper-slide:last-child {
    border-left: none;
  }
  .product_sort .product_list .product_content .product_info {
    padding-bottom: 90px;
  }
  .product_sort .product_list .product_content.mobile_app .product_info {
    padding-bottom: 65px;
  }
  .product_sort .product_list .product_content .btn {
    min-width: auto;
    width: 90%;
    padding: 8px;
    padding-bottom: 9px;
  }
  .btn_group.for_mobile {
    display: block;
    margin-top: 70px;
    margin-bottom: 100px;
    padding: 0 15px;
  }
  .btn_group.for_mobile .btn.btn_free {
    background-color: #b81a35;
    color: #fff;
    margin: 0 auto;
  }
}
@media screen and (max-width:650px) {
  .product_sort .product_list .swiper-slide {
    width: 42.8%;
  }
}
@media screen and (max-width:480px) {
  .product_sort .sec_main .sort_title > h3 {
    padding: 0 15px;
  }
  .product_sort .product_list .swiper-slide {
    padding: 6px 14px;
  }
  .product_sort .product_list h4.product_title {
    font-size: 15px;
    line-height: 18px;
  }
  .product_sort .sec_main .all_title {
    padding: 5px 15px;
  }
  .product_sort .product_list .tag {
    font-size: 12px;
    line-height: 14px;
  }
  .product_sort .product_list .tag.ft {
    font-weight: normal;
  }
  .product_sort .product_list .product_content .btn {
    font-size: 12px;
  }
}
@media screen and (max-width:375px) {
  .product_sort .product_list .swiper-slide {
    width: 42.4%;
  }
  .product_sort .product_list .product_content .product_info {
    padding-bottom: 110px;
  }
  .product_sort .product_list .product_content.mobile_app .product_info {
    padding-bottom: 80px;
  }
  .product_sort .product_list .product_content .btn {
    padding: 8px 6px;
  }
  .product_sort .product_list h4.product_title {
    font-size: 15px;
    line-height: 17px;
  }
}
@media screen and (max-width:340px) {
  .product_sort .product_list h4.product_title {
    font-size: 14px;
    line-height: 17px;
  }
}
